/* CSS Document */
.content {
	font-family: "Trebutchet MS", Trebuchet, Arial, helvetica, san-serif;
	font-size: 10pt;
	margin-top: 0.1em;
	margin-bottom: 0.8em;
	background-color: #fff;
	color:#333333;
}
.content a:link,
.content a:visited {
	font:inherit;
	font-size: 10pt;
	font-weight: bold;
	color: #691f38;
	text-decoration: none;
}
.content a:hover {
	font:inherit;
	font-size: 10pt;
	font-weight: bold;
	color: #691f38;
	text-decoration: underline;
}
.content p {
	font:inherit;
	font-size: 10pt;
	margin-top: 0.1em;
	margin-bottom: 0.8em;
	color:#333333;
}
.content h1,
.contentHeading {
	font:inherit;
	font-size: 14pt;
	color:#691f38;
	font-weight: normal;
	font-style: normal;
	margin-top: 4px;
	margin-bottom: 12px;;
}
.content h2,
.contentSubHeading {
	font:inherit;
	font-size: 12pt;
	font-weight: bold;
	font-style: normal;
	color: #E1AB13;
	margin-top: 6px;
	margin-bottom: 0px;
}
.content h3,
.contentSubHeading {
	font:inherit;
	font-size: 10pt;
	font-weight: bold;
	font-style: normal;
	color: #E1AB13;
	margin-top: 6px;
	margin-bottom: 0px;
}
.content h4,
.quote {
	font-family:inherit;
	font-size: 10pt;
	font-style: normal;
	color:#333333;
	font-weight: normal;
	text-align:left;
	margin:8px 40px 18px 40px;
}
.content h5,
.quoteowner {
	font-family:inherit;
	font-size: 10pt;
	font-style: italic;
	color:#333333;
	font-weight: normal;
	text-align:right;
	margin-top: 0.1em;
	margin-bottom: 2.0em;
	margin-right: 40px;
}
.barQuote {
	font:inherit;
	font-size: 10pt;
	font-style:normal;
}
.barQuoteOwner {
	font:inherit;
	font-size: 10pt;
	font-style:italic;
}
hr {
 border:0px solid #ffffff;
 border-top:2px solid #691f38;
}